{
  "id": "imani_546f",
  "name": "Imani Lewis",
  "handle": "imani",
  "gender": "female",
  "description": "female who cosplays as Miss Fortune from League of Legends",
  "tags": [
    "cosplayer",
    "historical costuming",
    "3d printing",
    "league of legends",
    "leatherworking",
    "mixology",
    "urban gardening",
    "podcasts about true crime"
  ],
  "avatar_url": "/media/imani_546f/avatar.webp?t=1770193733",
  "banner_url": "/media/imani_546f/banner.webp?t=1770193491",
  "videos": [
    "/media/imani_546f/videos/01_smile_reveal.mp4?t=1770193552"
  ],
  "images": [
    "/media/imani_546f/images/01_mid_mid_neutral.webp",
    "/media/imani_546f/images/02_image.webp",
    "/media/imani_546f/images/03_image.webp",
    "/media/imani_546f/images/04_image.webp",
    "/media/imani_546f/images/05_image.webp",
    "/media/imani_546f/images/06_image.webp",
    "/media/imani_546f/images/07_image.webp",
    "/media/imani_546f/images/08_image.webp",
    "/media/imani_546f/images/09_image.webp",
    "/media/imani_546f/images/10_image.webp",
    "/media/imani_546f/images/11_image.webp",
    "/media/imani_546f/images/12_image.webp",
    "/media/imani_546f/images/13_image.webp",
    "/media/imani_546f/images/14_image.webp",
    "/media/imani_546f/images/15_image.webp",
    "/media/imani_546f/images/16_image.webp",
    "/media/imani_546f/images/17_image.webp",
    "/media/imani_546f/images/18_image.webp",
    "/media/imani_546f/images/19_image.webp",
    "/media/imani_546f/images/20_image.webp",
    "/media/imani_546f/images/21_image.webp",
    "/media/imani_546f/images/22_image.webp",
    "/media/imani_546f/images/23_image.webp",
    "/media/imani_546f/images/24_image.webp",
    "/media/imani_546f/images/25_image.webp",
    "/media/imani_546f/images/26_image.webp",
    "/media/imani_546f/images/27_image.webp",
    "/media/imani_546f/images/28_image.webp",
    "/media/imani_546f/images/29_image.webp",
    "/media/imani_546f/images/30_image.webp",
    "/media/imani_546f/images/31_image.webp",
    "/media/imani_546f/images/32_image.webp",
    "/media/imani_546f/images/33_image.webp",
    "/media/imani_546f/images/34_image.webp",
    "/media/imani_546f/images/35_image.webp",
    "/media/imani_546f/images/36_image.webp",
    "/media/imani_546f/images/37_image.webp",
    "/media/imani_546f/images/38_image.webp",
    "/media/imani_546f/images/39_image.webp",
    "/media/imani_546f/images/40_image.webp",
    "/media/imani_546f/images/41_image.webp",
    "/media/imani_546f/images/42_image.webp",
    "/media/imani_546f/images/43_image.webp",
    "/media/imani_546f/images/44_image.webp",
    "/media/imani_546f/images/45_image.webp",
    "/media/imani_546f/images/46_image.webp",
    "/media/imani_546f/images/47_image.webp",
    "/media/imani_546f/images/48_image.webp",
    "/media/imani_546f/images/49_image.webp",
    "/media/imani_546f/images/50_image.webp",
    "/media/imani_546f/images/51_image.webp"
  ],
  "created_at": "2026-02-04T01:23:21.893857-07:00",
  "dir_name": "imani_546f"
}